/* -------------------------------------
サブメニュー
--------------------------------------*/
.local2023-subnav-list {
  margin: 0;
  padding: 0;
  border-bottom: solid 2px #596ac6;
  width: 100%;
}
.local2023-subnav-list .list-item {
  display: inline-block;
  width: calc(96% / 8);
}
.local2023-subnav-list .list-item > a {
  display: inline-block;
  width: 106%;
  padding: 2px 0 0;
  background: #eee;
  text-align: center;
  font-weight: bold;
}
.local2023-subnav-list .list-item > a.is-active {
  background: #596ac6;
  color: #fff;
}
.local2023-subnav-list .list-item > a:hover {
  background: #00418F;
  color: #fff;
}
.local2023-subnav-list .list-item > a.is-disabled {
  cursor: default;
  color: #999;
}
.local2023-subnav-list .list-item > a.is-disabled:hover {
  background: #eee;
}

/* --------------------------------------
アンカーメニュー
--------------------------------------- */
.invisible {
  display: none;
}
.anchorNav {
  margin: 10px -5px 20px 0;
  overflow: hidden;
}
.anchorNav-TC {
  margin: 10px -5px 10px 0;
  /* overflow: hidden; */
}
.anchorNav-area {
  float: left;
  margin: 0 5px 0 0;
}
.anchorNav-area-TC {
  overflow: hidden;
}
.anchorNav-area-TC li {
  float: left;
  margin: 0 5px 0 0;
}

.anchorNav-area a {
  display: block;
  width: 126px;
  background: #596ac6;
  text-align: center;
  font-weight: bold;
  color: #fff;
}
.anchorNav-area-TC a {
  display: block;
  width: 132px;
  background: #596ac6;
  text-align: center;
  font-weight: bold;
  color: #fff;
}
.anchorNav-area-TC .select a {
  background: #596ac6;
  color: #fff;
}
.anchorNav-area a:hover,
.anchorNav-area-TC a:hover {
  /* background: #f6f3ff; */
  /* text-decoration: none; */
  text-decoration: underline;
	text-decoration-color: #d1c4ff;
	opacity: 0.7;
}
.area-list {
  margin: 0;
  padding: 10px 0;
  width: 650px;
  background: #f6f3ff;
  border: 1px solid #c9e4f3;
  top: 100px;
  left: 20px;
  position: absolute;
  box-shadow: 1px 1px 2px rgba(0,0,0,0.3);
  z-index: 1;
}
.area-listBox {
  margin: 10px 0;
  padding: 10px 0;
  width: 650px;
  background: #f6f3ff;
  border: 1px solid #c9e4f3;
  overflow: hidden;
  box-shadow: 1px 1px 2px rgba(0,0,0,0.3);
}
.area-list-TC {
  margin: 15px 0 0;
  padding: 10px 0;
  width: 650px;
  background: #f6f3ff;
  border: 1px solid #c9e4f3;
  position: relative;
}
.area-list-TC-inner {
  /* margin: 14px 0 10px; */
  /* padding: 10px 0; */
  /* width: 678px; */
  /* background: #ebf4f9; */
  /* border: 1px solid #c9e4f3; */
  /* position: relative; */
  overflow: hidden;
}
.area-list li,
.area-listBox li,
.area-list-TC-inner li {
  float: left;
}
.area-list li a,
.area-listBox li a,
.area-list-TC-inner li a {
  width: auto;
  margin: 0 8px 0;
  padding: 0 0 0 15px;
  /*background: url(/files/cont/local2023/img/anchornav_arrow.gif) no-repeat left center;*/
	background:  no-repeat left center;
  text-align: left;
  color: #333;
  font-weight: bold;
}


.area-list li a:hover,
.area-listBox li a:hover,
.area-list-TC-inner li a:hover {
  color: #00C;
  text-decoration: underline;
}
.area-list:after,
.area-list-TC:after {
  content: '';
  position: absolute;
  border-bottom: 15px solid #ebf4f9;
  border-right: 8px solid transparent;
  border-left: 8px solid transparent;
  top: -14px;
}
.area-list:before,
.area-list-TC:before {
  content: '';
  position: absolute;
  border-bottom: 15px solid #c9e4f3;
  border-right: 8px solid transparent;
  border-left: 8px solid transparent;
  top: -16px;
}

.anchor01:after {
  left: 56px;
}

.anchor01:before {
  left: 56px;
}

.anchor02:after {
  left: 187px;
}

.anchor02:before {
  left: 187px;
}

.anchor03:after {
  left: 318px;
}

.anchor03:before {
  left: 318px;
}

.anchor04:after {
  left: 449px;
}

.anchor04:before {
  left: 449px;
}

.anchor05:after {
  left: 580px;
}

.anchor05:before {
  left: 580px;
}
.anchor{
  width: 10em;
  position: relative;
  display: inline-block;
  color: #000;
  vertical-align: middle;
  text-decoration: none;
  font-size: 1em;
}

.anchor::after{
	position: absolute;
  top: 0;
  bottom: 0;
  /* right: 0; */
  margin: auto;
  content: "";
  vertical-align: middle;
  width: 0.7em;
  height: 0.7em;
  border-top: 2px solid #4f4d9c;
  border-right: 2px solid #4f4d9c;
  -webkit-transform: rotate(45deg);
  transform: rotate(135deg);
	font-size: 11px;
	margin-left:3px;
  margin-bottom: 9px;
}

.local2023-cont {
  margin: 1.5rem 0 0;
}

.local2023-cont .dounai-title {
  position: relative;
  padding-left: 1.5rem;
}

.local2023-cont .dounai-title, .local2023-cont .dhirei-title {
  font-size: 1.4rem;
  font-weight: bold;
  position: relative;
  /* padding: 0 0 0 2.5rem; */
  display: inline-block;
}


.local2023-cont .dounai-title::before {
  content: "\f02e";
  font-family: "fontAwesome";
  position: absolute;
  left: 0;
  color: #596ac6;
}
.local2023-cont .page-top {
    margin: 10px 0 0;
    text-align: right;
}

.local2023-cont .page-top a {
  padding: 0 0 0 15px;
  background: url(/files/cont/local2023/img/page_top.gif) no-repeat left center;
}

/* ----------------------
 * 候補（知事・札幌市長）
 * ----------------------*/

.kouho-box {
  position: relative;
  overflow: hidden;
  margin: 0 0 1rem;
  padding: 1rem;
  border: 1px solid #ddd;
}

.kouho-box a {
  color: #06f;
}
.kouho-box a:hover {
  opacity: .5;
}

.kouho-box ul {
  display: flex;
  margin: 0 0 10px;
  padding: .5rem 1rem;
  background: #e8f1fc;
  align-items: center;
}

.kouho-box dl {
  position: relative;
  left: 1rem;
  display: flex;
  overflow: hidden;
  flex-wrap: wrap;
  align-items: baseline;
}

.kouho-box dl dt {
  font-weight: bold;
  width: 12rem;
  margin: 0 0 4px 0;
  padding: 2px 6px;
  text-align: center;
  white-space: nowrap;
  background: #eee;
  flex-basis: 35%;
}

.kouho-box dl dd {
  padding: 2px 0 0 .5rem;
  flex-basis: 60%;
}

.kouho-box .flower {
  display: none;
}

.kouho-box .name,
.kouho-box .ruby,
.kouho-box .tokuhyo {
  font-size: 1.2rem;
  font-weight: bold;
}

.kouho-box .tokuhyo {
  text-align: right;
  flex-grow: 1;
}

.kouho-box img {
  float: left;
}

.annotation {
  font-size: .9rem;
}

/* 当選 */
.kouho-box.tosen {
  background: #fff1f2;
}
.kouho-box.tosen ul {
  border: 1px solid #eee;
  background: #fff;
}
.kouho-box.tosen dt {
  border: 1px solid #eee;
  background: #fff;
}
.kouho-box.tosen .flower {
  display: inline-block;
  width: 18px;
  margin: 0 1rem 0 0;
  background: url(/files/senkyo/local2023/flower.png) no-repeat center center;
  background-size: 18px;
}

/* =======================
 * 候補（市長）
 ========================*/
.kouho-box-CM {
  margin: 0 0 5px;
  padding: 3px 10px 5px;
  overflow: hidden;
}

.kouho-box-CM h4 {
  margin: 0 0 10px;
  border-bottom: 1px dotted #ccc;
  font-size: 1.2rem;
  position: relative;
}

.kouho-box-CM h4 .flower {
  display: inline-block;
  width: 19px;
  height: 19px;
  padding: 0;
  margin: 0;
  vertical-align: top;
}

.kouho-box-CM h4 .flower > img {
  float: none;
  margin: 0;
  max-width: 100%;
  margin-top: 5px;
}

.kouho-box-CM h4 .age {
  font-size: 1rem;
  font-weight: normal;
  margin-left: 10px;
}

.kouho-box-CM h4 .tokuhyo {
  position: absolute;
  right: 300px;
  top: 0;
}

.kouho-box-CM img {
  float: left;
  width: 80px;
  margin: 0 10px 0 0;
}

.kouho-box-CM dl {
  float: left;
  width: 550px;
}

.kouho-box-CM dl dt {
  width: 130px;
  padding: 1px 5px 0;
  background: #EBEBEB;
  font-weight: bold;
  float: left;
  clear: left;
  margin: 0 20px 5px 0;
}

.kouho-box-CM dl dd {
  float: left;
  width: 400px;
}

/**/

.kouho-box-tosen {
  background: #fff1f2;
}

.kouho-box-tosen dl dt {
  background: #fff;
}


/* ======================
 * 候補（市長、知事以外）
 ======================*/

.kouho-box-s {
  margin: 10px 0 0;
}

.kouho-box-s h3 {
  margin: 0;
  padding: 0 0 0 5px;
  border-left: 5px solid #596ac6;
  overflow: hidden;
  font-size: initial;
}

.kouho-box-s h3 .teisu {
  margin: 0 0 0 10px;
  font-size: 0.8em;
  font-weight: normal;
}

.kouho-box-s h3 .mutohyo, .kouho-head-CM .mutohyo {
  margin: 0 0 0 10px;
  font-size: 0.8em;
  color: #c1272d;
}

.kouho-box-s table {
  width: 100%;
  margin: 5px 0 0;
}

.kouho-box-s table th, .kouho-box-s table td {
  padding: 0 5px;
  text-align: center;
}

.kouho-box-s table th{
  background: #596ac6;
  color: #fff;
  font-weight: bold;
}

.kouho-box-s table td {
  border-top: 1px solid #fff;
  border-bottom: 1px solid #EBEBEB;
  padding-bottom: 4px;
}

.kouho-box-s table tr.odd {
  background: #f2f2f2;
}

.kouho-box-s table tr.tosen {
  /*background: #fff1f2 !important;*/
}

.kouho-box-s table td.flower {
  width: 40px;
}
.kouho-box-s table td.flower > img {
  position: relative;
  top: 2px;
  width: 100%;
  max-width: 19px;
}

.kouho-box-s table .name {
  width: 120px;
  text-align: left;
  font-weight: bold;
}

.kouho-box-s table td.name {
  font-size: 1.1em;
}

.kouho-box-s table td.age {
  width: 50px;
}

.kouho-box-s table td.party {
  width: 105px;
}

.kouho-box-s table td.status {
  width: 90px;
}

.kouho-box-s table td.td-last {
  text-align: left;
}

/* --------------------------------------------------
開票テーブル
---------------------------------------------------- */
h3.kaihyo-head {
  margin: 0;
  padding: 0 0 0 5px;
  border-left: 5px solid #596ac6;
  overflow: hidden;
  font-weight: bold !important;
  font-size: initial;
}

h3.kaihyo-head-CM {
  margin: 10px 0 5px;
  padding: 0 0 0 5px;
  border-left: 5px solid #596ac6;
  overflow: hidden;
}

h3.kaihyo-head .teisu,
h3.kaihyo-head .kaihyoritsu,
h3.kaihyo-head .touhyoritsu,
h3.kaihyo-head-CM .teisu,
h3.kaihyo-head-CM .kaihyoritsu,
h3.kaihyo-head-CM .touhyoritsu {
  margin: 0 0 0 10px;
  font-size: 0.8em;
  font-weight: normal;
}

h3.kaihyo-head .time,
h3.kaihyo-head-CM .time {
  float: right;
  margin: 0.2em 30px 0 10px;
  /* margin: -1.6em 0 0 10px; */
  font-size: 0.8em;
  font-weight: normal;
}

/* =========================
 * 開票（知事選・札幌市長）
 =========================*/

.kaihyo-box {
  margin: 20px 0;
  padding: 10px;
  overflow: hidden;
}

.kaihyo-box h4 {
  margin: 0 0 10px;
  border-bottom: 1px dotted #ccc;
  font-size: 1.4rem;
  position: relative;
}

.kaihyo-box h4 .flower {
  display: inline-block;
  width: 25px;
  height: 25px;
  vertical-align: top;
}

.kaihyo-box h4 .flower > img {
  float: none;
  margin: 0;
  max-width: 100%;
  margin-top: 4px;
}

.kaihyo-box h4 .name {
  display: inline-block;
}

.kaihyo-box h4 .tokuhyo {
  position: absolute;
  right: 220px;
  top: 0;
}

.kaihyo-box img {
  float: left;
  margin: 0 10px 0 0;
}

.kaihyo-box dl {
  margin: 0 0 0 160px;
  line-height: 1.4;
}

.kaihyo-box dl dt {
  width: 130px;
  padding: 1px 5px 0;
  background: #EBEBEB;
  font-weight: bold;
}

.kaihyo-box dl dd {
  margin: -1.3em 0 5px 150px;
  line-height: 1.5;
}

/* =========================
 * 開票時（市長）
 =========================*/

.kaihyo-box-CM {
  margin: 5px 0 5px;
  padding: 3px 10px 5px;
  overflow: hidden;
}

.kaihyo-box-CM h4 {
  margin: 0 0 10px;
  border-bottom: 1px dotted #ccc;
  font-size: 1.4rem;
  position: relative;
}

.kaihyo-box-CM h4 .flower {
  width: 19px;
  height: 19px;
  display: inline-block;
  vertical-align: top;
  margin-top: 7px;
}

.kaihyo-box-CM h4 .flower > img {
  float: none;
  max-width: 100%;
}

.kaihyo-box-CM h4 .name {
  display: inline-block;
}

.kaihyo-box-CM h4 .tokuhyo {
  position: absolute;
  right: 280px;
  top: 0;
}

.kaihyo-box-CM img {
  float: left;
  width: 70px;
  margin: 0 10px 0 0;
}

.kaihyo-box-CM dl {
  float: left;
  width: 550px;
}

.kaihyo-box-CM dl dt {
  width: 130px;
  padding: 1px 5px 0;
  background: #EBEBEB;
  font-weight: bold;
  float: left;
  clear: left;
  margin: 0 20px 5px 0;
}

.kaihyo-box-CM dl dd {
  float: left;
  width: 400px;
}

/**/

.kaihyo-box-tosen {
  /*background: #fff1f2;*/
}

.kaihyo-box-tosen dl dt {
  background: #EBEBEB;
}

.local2015-cont .annotation {
  margin: 40px 0 0;
}

/* ===========================
 * 開票（知事・市長以外）
 ===========================*/

.kaihyo-box-s {
  margin: 10px 0 0;
}

.kaihyo-box-s h3 {
  margin: 0;
  padding: 0 0 0 5px;
  border-left: 5px solid #596ac6;
  overflow: hidden;
}

.kaihyo-box-s h3 .teisu {
  margin: 0 0 0 10px;
  font-size: 0.8em;
  font-weight: normal;
}

.kaihyo-box-s h3 .mutohyo,
.kaihyo-head-CM .mutohyo {
  margin: 0 0 0 10px;
  font-size: 0.8em;
  color: #c1272d;
}

.kaihyo-box-s table {
  width: 100%;
  margin: 5px 0 0;
}

.kaihyo-box-s table th,
.kaihyo-box-s table td {
  padding: 0 5px;
  text-align: center;
}

.kaihyo-box-s table th {
  background: #596ac6;
  color: #fff;
  font-weight: bold;
}

.kaihyo-box-s table td {
    border-top: 1px solid #fff;
    border-bottom: 1px solid #EBEBEB;
    padding-bottom: 4px;
}

.kaihyo-box-s table tr.odd {
  background: #f2f2f2;
}

.kaihyo-box-s table tr.tosen {
  /*background: #fff1f2 !important;*/
}

.kaihyo-box-s table td.flower {
  width: 40px;
}
.kaihyo-box-s table td.flower > img {
  position: relative;
  top: 2px;
  width: 100%;
  max-width: 19px;
}

.kaihyo-box-s table .name {
  width: 180px;
  text-align: left;
  font-weight: bold;
}

.kaihyo-box-s table td.name {
  font-size: 1.1em;
}

.kaihyo-box-s table td.age {
  width: 50px;
}

.kaihyo-box-s table td.party {
  width: 90px;
}

.kaihyo-box-s table td.status {
  width: 90px;
}

.kaihyo-box-s table td.td-last {
  text-align: right;
  font-weight: bold;
  font-size: 1.1em
}

.local2019-cont .page-top {
  margin: 10px 0 0;
  text-align: right;
}

.local2019-cont .page-top a {
  padding: 0 0 0 15px;
  background: url(/files/o/files/senkyo/local2019/page_top.gif) no-repeat left center;
}

.click-area{
  /* ボタンのCSS */
  position: relative; /* position: relative;で矢印の位置を基点 */
}

.click-area::after{
  /* 擬似要素で矢印アイコンをつくる */
  content: '';
  border: 0;
  border-top: solid 2px #fff;
  border-right: solid 2px #fff;
  display: inline-block;
  width: 10px;
  height: 10px;
  /* 矢印アイコンの位置を設定 */
  position: absolute;
  top: 45%;
  margin-left: 5px;
  transform: translateY(-50%) rotate(135deg); /* rotate(45deg)で矢印を回転（向きを変更）させる */
}